@charset "UTF-8";

.c-img--l2 img {
    max-width: 700px;
    max-height: 700px;
}

.article-img {
    display: grid;
    grid-template-columns: 270px 270px;
    justify-content: center;
    gap: 40px;
    justify-items: center;
    align-items: center;
}

.c-img--m2 img {
    max-width: 200px;
    max-height: 230px;
}

.c-img--m3 img {
    max-width: 270px;
    max-height: 230px;
}

.article-img__img {
    display: grid;
    justify-items: center;
    grid-template-rows: 65px 270px;
    align-items: center;
}

.article-ml {
    margin-left: 0.5em;
}


@media screen and (max-width : 767px) {
    .c-img--l2 img {
        max-width: 100%;
    }

    .c-img--m2 img {
        max-width: 100%;
        width: 180px;
    }
}
@media screen and (max-width : 599px) {
    .article-img {
        grid-template-columns: none;
        gap: 0;
    }
    
    .article-img__img {
        grid-template-rows: 50px 260px;
    }
}